body{
	margin: 0;
}

html, body, #pres{
	height:100%;
}

html, body, #loisirs{
	height:100%;
}

h2{
	font-size: 50px;
	color: black;
	font-family: impact;
}

h1{
	font-size: 50px;
	font-family: impact;
	color: black;
}

h3, p{
	color: black;
	font-size: 20px;
	font-family: arial narrow;
}

#loisirs h3, #loisirs p{
	color: white;
}

		/*Présentation*/

#pres{
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	background-position: center;
	background-image: url("accueil/accueil.jpg");
	background-color: black;
	background-repeat: no-repeat;
}

#pres h1{
	margin-bottom: 380px;
}

		/*Compétences*/

#arrow{
	margin: 2%;
	width: 5%;
	height: 5%;
}

#ensavoirplus, #diplomesexp, #formations, #experiencesPro, #projets, #diplomes{
	background-position: center;
	text-align: center;
	padding-bottom: 5%;
	padding-top: 5%;
	background-color: white;
	background-size: cover;
	background-repeat: no-repeat;
}


#formations #languages{
	text-align: center;
	width: 30%;
}

div[id=contact] h2, div[id=loisirs] h2{
	color: white;
}

#diplomes{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#diplomes #photo{
	margin: 5%;
}

#diplomes #diplImg{
	margin: 2%;
	border-radius: 180px;
	margin-bottom: 8%;
}


/*Loisirs*/

#loisirs{
	background-position: center;
	text-align: center;
	padding-bottom: 15%;
	padding-top: 10%;
	background-image: url("loisirs/groupe.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}

#loisirs a{
	color: white;
	text-decoration: underline;
}

#loisirs div{
	margin-right: auto;
	margin-left: auto;
	width: 70%;
}

#projets div{
	margin-right: auto;
	margin-left: auto;
	width: 70%;
}

#formations div{
	margin-right: auto;
	margin-left: auto;
	width: 70%;
}

#experiencesPro div{
	margin-right: auto;
	margin-left: auto;
	width: 70%;
}
		
/*Bouton blanc*/

button{
	background-color: white;
	outline: none;
	padding: 20px;
	padding-right: 40px;
	padding-left: 40px;
	border-radius: 30px;
	border: none;
	color: black;
	font-family: impact;
	font-size: 15px;
}

div[id=pres] button:hover, div[id=loisirs] button:hover, input[type=submit]:hover{
	box-shadow: 0px 0px 50px 3px white;
}
		
/*Bouton noir*/

#ensavoirplus button:hover{
	box-shadow: 0px 0px 50px 3px rgba(0,0,0,0.8);
}

#ensavoirplus button{
	background-color: black;
	outline: none;
	padding: 20px;
	padding-right: 40px;
	padding-left: 40px;
	border-radius: 30px;
	border: none;
	color: white;
	font-family: impact;
	font-size: 15px;
}

#diplomesexp{
	display: flex;
	justify-content: space-around;
}


		/*Le formulaire*/

#contact{
	text-align: center;
	padding-bottom: 5%;
	padding-top: 15%;
	background-color: black;
}

input[type=text]:hover, input[type=email]:hover, textarea:hover{
	background-color: #b28792;
}

input[type=text]:valid, input[type=email]:valid, textarea:valid{
	background-color: #b28792;
}

input[type=text], input[type=email], textarea{
	background-color: white;
	outline: none;
	padding: 20px;
	border-radius: 15px;
	border: none;
	width: 85%;
	font-family: arial narrow;
}

input[type=submit]{
	background-color: white;
	outline: none;
	margin-top: 5%;
	padding: 20px;
	padding-right: 40px;
	padding-left: 40px;
	border-radius: 30px;
	border: none;
	font-family: impact;
	font-size: 15px;
}

		/*Facebook Instagram*/
#fbin{
	margin-top: 2%;
} 

nav{
	position: fixed;
}

a{
  text-decoration: none;
  color: black;
  transition: color 0.3s ease;
}

a:hover
{
  color: white;
}

#menuDesktop{
  display: none;
}


#navigation
{
  margin: 0;
  padding: 0;
  color: black;
  font-family: impact;
}

 
#menuToggle
{
  display: block;
  position: relative;
  top: 50px;
  left: 50px;
    
  z-index: 1;
    
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: 7px;
    
  cursor: pointer;
    
  opacity: 0; /* on cache le bouton */
  z-index: 2; /* Et on le place devant le bouton burger */
    
  -webkit-touch-callout: none;
}

#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
    
  background: #b28792;
  border-radius: 3px;
    
  z-index: 1;
    
  transform-origin: 4px 0px;
}

#menuToggle input:checked ~ span
{
  opacity: 1;
}

/*  Positionnnement absolute du menu */
#menu
{
  display: none;
  width: 20%;
  padding: 20px;
  padding-right: 100px;
  background: #b28792;
  list-style-type: none;
}

#menu li
{
  padding: 5px 0;
  font-size: 20px;
}

#menuToggle input:checked ~ ul
{
  	display: block;
}

@media(max-width: 870px){
	#menuToggle
  {
    top: 10px;
    left: 10px;
  }

  p{
  	padding-left: 15%;
  	padding-right: 15%;
  }

  #formations div{
  	padding-left: 10%;
  	padding-right: 10%;
  }

  #formations img{
  	height: 80px;
  }

  #diplomesexp{
  	display: flex;
  	flex-direction: column;
  }

  #loisirs{
	
  }

}
 